/* Last item in font and color menus */ 
"Select..." = "Select…";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* No color placeholder in style setup panel */
"None" = "None";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom jumps over lazy Mary, while Bloom jumps over lazy Mary, and Bloom jumps over lazy Mary, because Bloom jumps over lazy Mary.";

/* Text of preview column in interface styles tab */
"Style Preview" = "Style Preview";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Marker Style:";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Inline Style:";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Paragraph Style:";

/* Default name for new styles */
"newStyleDescription" = "New Style";

/* Default name for new markers */
"newMarkerDescription" = "New Marker";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Import from Project…";


/* Preference group Application */
"Application" = "Application";

/* Preference group Project */
"Project" = "Project";

/* Preference group Text Editing */
"Text Editing" = "Text Editing";

/* Preference group Counting */
"Counting" = "Counting";

/* Preference group Interface */
"Interface" = "Interface";


/* Preference item Application > Startup */
"Startup" = "Startup";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "AutoUpdate";

/* Preference item Project > General */
"General" = "General";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Document Defaults";

/* Preference item Project > AutoSave */
"AutoSave" = "AutoSave";

/* Preference item Project > Backup */
"Backup" = "Backup";

/* Preference item Text Editing > Tags */
"Tags" = "Tags";

/* Preference item Text Editing > Markers */
"Markers" = "Markers";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Misc";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Norm Page";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Preference item Text Interface > Browser */
"Browser" = "Browser";

/* Preference item Text Interface > Preview */
"Preview" = "Preview";

/* Preference item Text Interface > Printing */
"Printing" = "Printing";

/* Preference item Text Interface > Printing */
"Printing" = "Printing";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";


/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Really copy Preferences?";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Copying preferences from another project will replace all your current settings with the ones from the selected project. This will also overwrite settings for Tags, Markers, Norm Page, Interface, etc!\n\nHowever, this will NOT affect Status and Label defaults. Those can be imported from the “Document Defaults“ settings.\n\nAre you sure, you want to continue?";

/* Continue button title in copy preferences sheet */
"Continue" = "Continue";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Cancel";


